Adobe – sikkerhetsbulletin

Sikkerhetsoppdateringer tilgjengelig for Medium by Adobe | APSB21-34

Bulletin-ID

Dato publisert

Prioritet

APSB34-21

11. mai 2021      

3

Sammendrag

 Adobe har lansert en oppdatering for Medium av Adobe. Denne oppdateringen adresserer et kritisk sikkerhetsproblem. Vellykket utnytting kan føre til vilkårlig kjøring av kode i konteksten til gjeldende bruker.

Berørte versjoner

Produkt

Versjon

Plattform

Adobe Medium

2.4.5.331 og tidligere versjoner

Oculus

Løsning

Adobe kategoriserer denne oppdateringen med følgende prioritetsklassifisering og anbefaler at brukere oppdaterer installasjonene til den nyeste versjonen via Oculus Stores oppdatedringsmekanisme.  Hvis du vil ha mer informasjon, kan du se denne produktsiden.

Produkt

Versjon

Plattform

Prioritet

Tilgjengelighet

Adobe Medium

2.4.5.332

Oculus

3

Nedlastingssenter     

Informasjon om sikkerhetsproblemet

Sikkerhetsproblemkategori

Sikkerhetsprobleminnvirkning

Alvorlighetsgrad

CVE-numre

Feil inndatavalidering

Vilkårlig kjøring av kode

Kritisk

CVE-2021-28580

Adobe-logoen

Logg på kontoen din